« Back to channel list

#spree - 20 June 2016

« Back 1 day Forward 1 day »
[10:26:23] impi: has joined #spree
[12:16:12] kei-s: has joined #spree
[13:02:58] emilkarl: has joined #spree
[13:03:57] emilkarl: Anyone had this problem and solved it on a newer Ubuntu server? We've got an old Spree installation that has moved to a new server with libxml2 2.9.3, is it possible to downgrade to 2.7.8 and then reinstall nokigiri?
[13:03:58] emilkarl: https://github.com/spree/spree/issues/2633
[14:44:01] emilkarl: has joined #spree
[15:05:36] beneggett: has joined #spree
[15:09:29] beneggett: has joined #spree
[15:42:40] impi: has joined #spree
[15:43:06] emilkarl: has joined #spree
[17:41:45] impi: has joined #spree
[20:00:28] janvereecken: has joined #spree
[20:59:50] beneggett: has joined #spree
[21:08:10] beneggett: has joined #spree
[21:34:36] beneggett: has joined #spree